@font-face {
	font-family: 'arrows';
	src:url('../fonts/arrows/arrows.eot');
	src:url('../fonts/arrows/arrows.eot?#iefix') format('embedded-opentype'),
		url('../fonts/arrows/arrows.woff') format('woff'),
		url('../fonts/arrows/arrows.ttf') format('truetype'),
		url('../fonts/arrows/arrows.svg#arrows') format('svg');
	font-weight: normal;
	font-style: normal;
}
.small.text-center.pie {
    margin: 20px 0 40px 0;
    font-size: 85%!important;
    word-break: break-all;
        line-height: 1.8em;
}


.fuentes {
	word-break: break-all;
}


.titulos {

	font-size: 20px;
	color: #ef9754;
font-weight: bold;
text-align: left;
}

.demo-4 body {
	color: #666;
	background: #ccc;
	font-family: 'Montserrat', sans-serif;

}
#play1, #play2, #play3, #play4, #play5, #play6, #play7, #play8, #play9, #play10, #play11, #play12, #play13, #play14  {
background: #FFF;
    text-align: center;
    color: #ef9754;
    font-size: 30px;
    border-radius: 70px;
    width: 100px;
    height: 100px;
    border: 5px solid #ef9754;
    margin: 0 auto;
     line-height: 13px;

     padding-top: 12px;
     cursor: pointer;
  

}

.txt {
  float: left;
    font-size: 14px;
    font-family: 'Raleway', sans-serif;
    width: 100%;
    clear: both;
    margin-top: 8px;
}



#pause1, #pause2, #pause3, #pause4, #pause5, #pause6, #pause7, #pause8, #pause9, #pause10, #pause11, #pause12, #pause13, #pause14 {
    display: none;
background: #FFF;
    text-align: center;
    color: #ef9754;
    font-size: 30px;
    border-radius: 70px;
    width: 100px;
    height: 100px;
    border: 5px solid #ef9754;
    margin: 0 auto;
    line-height: 13px;

     padding-top: 12px; 
        cursor: pointer;
  


}

#textoc, #textoc1 {
width: 80%;
    margin: 0 10% 0 10%;
}

#informacion, #informacion1 {

    background: #ef9754;
    color: #FFF;
    border-radius: 20px;
    padding: 5px;
    width: 90%;
margin: 0 auto 20px auto;
}

.respuestas3 {
    display: none;
}


.mensaje3 {
    display: none;
    font-size: 18px;
    width: 100%;
    text-align: center;
    /* font-weight: bold; */
    color: #ef9754;
    margin-top: 16px;
}
#informacion p, #informacion1 p {

    padding: 5px;
    color: #FFF;



}
  
.textoc20, .textoc21, .textoc20, .textoc22, .textoc23 {
    color: #4d4d4d;
}


#botonc, #botonc1, .comparar3 {
	    width: 38%;
    margin: 10px auto;
    clear: both;
    text-align: center;
    padding: 20px;
    background: #686868;
    color: #FFF;
    border-radius: 14px;
    cursor: pointer;
}


.audio {
    width: 100%;
    text-align: center;
    font-size: 16px;
    margin: 15px 0;
    color: #ef9754;
    font-family: 'Raleway', sans-serif;
}


.audio.dos {
	float: left;
    width: 50%;
    margin-bottom: 0;

}






.nota {
	    font-size: 11px;
    color: #8c8c8c;
    padding-top: 5px;
    border-top: 1px solid #8c8c8c;
    width: 90%;
    margin-top: 45px;
}
.demo-4 a {
    color: #ef9754;
    word-break: break-all;
}
.container.libro {

	width: 95%;
	margin: 65px auto;
}
.bb-custom-wrapper {
	width: 100%;
	height: 100%;
	position: relative;
}

.bb-custom-wrapper .bb-bookblock {
	width: 100%;
	height: 100%;
	-webkit-perspective: 2000px;
	perspective: 2000px;
}

.bb-custom-side {
	    border-left: 1px solid #ccc;
	width: 50%;
	float: left;
height: 80%;
	overflow: hidden;
	background: #fff;
	/* Centering with flexbox */
	/*display: -webkit-box;
	display: -moz-box;
	display: -webkit-flex;
	display: flex;*/
	-webkit-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-moz-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit-align-items: center;
	align-items: center;
	    padding: 40px 0;
}

.bb-custom-firstpage h1 {
	font-size: 2.625em;
	line-height: 1.3;
	margin: 0;
	font-weight: 300;
	background: #fff;
}

.bb-custom-firstpage h1 span {
	display: block;
	font-size: 60%;
	opacity: 0.3;
	padding: 0 0 0.6em 0.1em;
}

.bb-custom-firstpage {
	text-align: center;
	padding-top: 15%;
	width: 50%;
	float: left;
	height: 100%;
}

.bb-custom-side p {
	width: 100%;
	padding: 0 8%;
	margin:0;
	box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    color: #666666;
    font-size: 13.5px;
     line-height: 1.75em;
    font-weight: 300;
    letter-spacing: .7px;


}




.bb-custom-wrapper h3 {
	font-size: 1.4em;
	font-weight: 300;
	margin: 0.4em 0 1em;
}

.bb-custom-wrapper > nav {
	width: 100%;
	height: 40px;
	margin: 1em auto 0;
	position: fixed;
	bottom: 20px;
	z-index: 1000;
	text-align: center;
}

.bb-custom-wrapper > nav a {
	display: inline-block;
	width: 40px;
	height: 40px;
	text-align: center;
	border-radius: 2px;
	background: #84502c;
	color: #fff;
	font-size: 0;
	margin: 2px;
}

.bb-custom-wrapper > nav a:hover {
	opacity: 0.6;
}

.bb-custom-icon:before {
	font-family: 'arrows';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 30px;
	line-height: 40px;
	display: block;
	-webkit-font-smoothing: antialiased;
}

.bb-custom-icon-first:before,
.bb-custom-icon-last:before {
	content: "\e002";
}

.bb-custom-icon-arrow-left:before,
.bb-custom-icon-arrow-right:before {
	content: "\e003";
}

.bb-custom-icon-arrow-left:before,
.bb-custom-icon-first:before {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

/* No JS */
.no-js .bb-custom-wrapper {
	height: auto;
}

.no-js .bb-custom-content {
	height: 470px;
}


.icono-partitura {

	background: #ef9754;
    width: 100px;
    height: 98px;
    border-radius: 20px;
    margin:0 auto;
}


.icono-partitura img {

    width: 100%;

}



.portada {
	background: #494949;
	position: relative;
}

.contraportada {
	background: #494949;
    height: 80%;
}

.cuadros {
	position: absolute;
    left: -100px;
    width: 421px;
}

.notas {
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 9%;
}

.notas img{
	width: 100%
}


.cuadros img{

	width: 100%;
}


.facultad {
font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    position: absolute;
    right: 38px;
    top: 84px;
    color: #FFF;
}


.title {
      font-family: 'Montserrat', sans-serif;
    font-size: 7px;
    position: absolute;
    right: 7%;
    top: 45%;
    width: 56%;
    color: #FFF;
    text-align: center;
}

.facultad-name {
    font-size: 27px;
    font-weight: bold;

}



.title-name {
    font-size: 32px;
    color: #ef9754;
    font-weight: bold;
}


.autor {
	     position: absolute;
    right: 38px;
    bottom: 144px;
    font-size: 20px;
	color: #dbdbdb;
}





@media screen and (min-width: 320px) and (max-width: 480px){

.cuadros {
    left: -260px;
    width: 421px;
}

.facultad {
 
    font-size: 18px;
    position: absolute;
    right: 18px;
    top: 2%;
    width: 126px;
}


.facultad-name {
    font-size: 20px;
}

.title {
  
    font-size: 14px;
    right: 9px;
    top: 36%;
    width: 127px;
}

.title-name {
    font-size: 27px;
}

.autor {
 
right: 5px;
    bottom: 54px;
    font-size: 16px;

    width: 130px;
}


.container.libro {
    margin: 5px auto;
}
}




@media screen and (min-width: 320px) and (max-width: 1024px){

.audio.dos {

	width: 100%;
	    margin: 20px auto;
}

}


@media screen and (min-width: 481px) and (max-width: 768px){

.facultad {
   
    font-size: 15px;
    right: 8px;
    top: 29px;
    width: 173px;

}


.cuadros {
    position: absolute;
    left: -228px;
    width: 421px;
}


.title {
 
    font-size: 16px;
    right: 8px;
    top: 193px;
    width: 154px;
  
}


.title-name {
    font-size: 31px;
    
}

.facultad-name {
    font-size: 17px;

}

.autor {
    right: 29px;
    bottom: 43px;
    width: 143px;

    font-size: 18px;
    text-align: right;
}


}



@media screen and (min-width: 769px) and (max-width: 1024px){ 

.cuadros {
  
    left: -163px;

}

.facultad {
    font-size: 12px;
    right: 25px;
    top: 50px;
    width: 75%;
    text-align: center;
}

 }

@media screen and (min-width: 1025px) and (max-width: 1164px){

.cuadros {
    left: -163px;
}

}


@media screen and (max-width: 61.75em){
	.bb-custom-side {
		font-size: 70%;
	}
}

@media screen and (max-width: 33em){
	.bb-custom-side {
		font-size: 60%;
	}
}


@media screen and (min-width: 1220px) and (max-width: 1499px){
.bb-custom-side p {

	font-size: 1em;
	
}

}



@media screen and (min-width: 1500px){
.bb-custom-side p {

	font-size: 1.1em;
	
}

}



@media screen and (min-width: 990px){

.img-responsive.hideme.imagen-l{

	    max-width: 330px;
    margin: 0 auto;

}
}